/* 
Theme Name: Responsive Child Theme
Theme URI: http://cyberchimps.com/guide/child-theme-example/
Description: Responsive Child Theme
Template: responsive
Version: 1.0.0
Author: CyberChimps
Author URI: https://cyberchimps.com/
License: GNU General Public License
License URI: license.txt

*/

/* =Start From Here
-------------------------------------------------------------- */
@font-face {
    font-family: 'CenturyGothickBold';
    src: url('fonts/CenturyGothickBold.eot');
    src: url('fonts/CenturyGothickBold.eot') format('embedded-opentype'),
         url('fonts/CenturyGothickBold.woff2') format('woff2'),
         url('fonts/CenturyGothickBold.woff') format('woff'),
         url('fonts/CenturyGothickBold.ttf') format('truetype'),
         url('fonts/CenturyGothickBold.svg#CenturyGothickBold') format('svg');
}
@font-face {
    font-family: 'CenturyGothick';
    src: url('fonts/CenturyGothick.eot');
    src: url('fonts/CenturyGothick.eot') format('embedded-opentype'),
         url('fonts/CenturyGothick.woff2') format('woff2'),
         url('fonts/CenturyGothick.woff') format('woff'),
         url('fonts/CenturyGothick.ttf') format('truetype'),
         url('fonts/CenturyGothick.svg#CenturyGothick') format('svg');
}

@font-face {
    font-family: 'RobotoSlabRegular';
    src: url('fonts/RobotoSlabRegular.eot');
    src: url('fonts/RobotoSlabRegular.eot') format('embedded-opentype'),
         url('fonts/RobotoSlabRegular.woff2') format('woff2'),
         url('fonts/RobotoSlabRegular.woff') format('woff'),
         url('fonts/RobotoSlabRegular.ttf') format('truetype'),
         url('fonts/RobotoSlabRegular.svg#RobotoSlabRegular') format('svg');
}
@font-face {
    font-family: 'RobotoSlabLight';
    src: url('fonts/RobotoSlabLight.eot');
    src: url('fonts/RobotoSlabLight.eot') format('embedded-opentype'),
         url('fonts/RobotoSlabLight.woff2') format('woff2'),
         url('fonts/RobotoSlabLight.woff') format('woff'),
         url('fonts/RobotoSlabLight.ttf') format('truetype'),
         url('fonts/RobotoSlabLight.svg#RobotoSlabLight') format('svg');
}
@font-face {
    font-family: 'RobotoSlabBold';
    src: url('fonts/RobotoSlabBold.eot');
    src: url('fonts/RobotoSlabBold.eot') format('embedded-opentype'),
         url('fonts/RobotoSlabBold.woff2') format('woff2'),
         url('fonts/RobotoSlabBold.woff') format('woff'),
         url('fonts/RobotoSlabBold.ttf') format('truetype'),
         url('fonts/RobotoSlabBold.svg#RobotoSlabBold') format('svg');
}
@font-face {
    font-family: 'RobotoCondensedBold';
    src: url('fonts/RobotoCondensedBold.eot');
    src: url('fonts/RobotoCondensedBold.eot') format('embedded-opentype'),
         url('fonts/RobotoCondensedBold.woff2') format('woff2'),
         url('fonts/RobotoCondensedBold.woff') format('woff'),
         url('fonts/RobotoCondensedBold.ttf') format('truetype'),
         url('fonts/RobotoCondensedBold.svg#RobotoCondensedBold') format('svg');
}
@font-face {
    font-family: 'RobotoCondensedLight';
    src: url('fonts/RobotoCondensedLight.eot');
    src: url('fonts/RobotoCondensedLight.eot') format('embedded-opentype'),
         url('fonts/RobotoCondensedLight.woff2') format('woff2'),
         url('fonts/RobotoCondensedLight.woff') format('woff'),
         url('fonts/RobotoCondensedLight.ttf') format('truetype'),
         url('fonts/RobotoCondensedLight.svg#RobotoCondensedLight') format('svg');
}
@font-face {
    font-family: 'RobotoCondensedLightItalic';
    src: url('fonts/RobotoCondensedLightItalic.eot');
    src: url('fonts/RobotoCondensedLightItalic.eot') format('embedded-opentype'),
         url('fonts/RobotoCondensedLightItalic.woff2') format('woff2'),
         url('fonts/RobotoCondensedLightItalic.woff') format('woff'),
         url('fonts/RobotoCondensedLightItalic.ttf') format('truetype'),
         url('fonts/RobotoCondensedLightItalic.svg#RobotoCondensedLightItalic') format('svg');
}

body { font-family: 'CenturyGothick'; color: #2f2f2f; }
a {color: #000000; text-decoration: none!important;}
a:hover {color: #009edd;}
strong a { font-weight: bold;}

#top-content { border-bottom: 1px solid #f1f1f1;}
.top-content-container { margin: 42px auto -8px; max-width: 1080px; padding: 0;}
.top-content { color: #999999; letter-spacing: 2px; text-align: right;  text-transform: uppercase; margin: -37px 0 0;}
.simple-social-icons { margin-top: -45px!important;}
#container.top-container { border-bottom: 0 none;}
#container.bottom-container { border-top: 0 none;}
#footer .simple-social-icons { margin-top: 0!important;}
body .simple-social-icons ul li { border: 2px solid #9b9b9b!important; border-radius: 20px!important;}
body #footer .simple-social-icons ul li { border: none!important;}
#footer .simple-social-icons ul li a { background-color: #000 !important;}
#footer .simple-social-icons ul li a:hover { background-color: #9b9b9b !important;}
.widget.widget_text { list-style: outside none none;}
#container { max-width: 100%;	padding: 0;}
#container #wrapper { max-width: 1080px;	padding: 0 25px;}
.front-boxes { max-width: 90%;	padding: 0 25px; margin: 0 auto;}
.home #container #wrapper { max-width: 100%;	padding: 0;}
.skip-container { display: none;}
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-family: 'CenturyGothickBold'; font-weight: normal!important;  line-height: 1.5em; }


h1 {font-size: 2em;}
h3 { font-size: 24px;}
h4 { font-size: 20px!important;}
h5 { font-size: 16px!important;}
.entry-title.post-title { color: #009edd; font-size: 2.5em;}
.entry-title.post-title a { color: #009edd!important;}
.entry-title.post-title a:hover { color: #000000!important;}

.lcp_catlist img.wp-post-image {

  max-width: 240px!important;

}
.home #container.hfeed.bottom-container { max-width: 100%; padding: 0;}
.home #wrapper { padding: 0;}
.home #wrapper hr { display: none;}

body .sa_owl_theme .owl-dots {	display: none !important;}
body .owl-pagination-true { margin-bottom: 0 !important;}
body .owl-nav .owl-prev, body .owl-nav .owl-next { display: block !important;}
/*-------------------------------Header--------------------------*/
#header {	margin: 0;}
#container.logo-area {	max-width: 100% !important;	background: rgba(0, 0, 0, 1) none repeat scroll 0 0; position: relative; z-index: 1;}
.home #container.logo-area { background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;}
#logo { margin: 15px 0% 15px 5%; width: 10%; /*float: left;*/}
#logo img { max-width: 70px;}
.top-left-widget { display: none; color: #b7b9ba; float: left; padding: 85px 0 20px 25px; text-transform: uppercase; width: 32.5%;}
.top-widget { color: #b7b9ba; padding: 85px 25px 30px 0; text-transform: uppercase;  width: 32.5%; display: none;}
.top-widget p { margin: 0;}
.top-content { color: #999999; letter-spacing: 2px; text-align: center; text-transform: uppercase;}
/*-------------------------------Navigation--------------------------*/
#mysticky-nav .myfixed { margin: 0 auto -20px!important;}
.main-nav { background: transparent none repeat scroll 0 0; margin: -71px 0 0; text-align: left; display: inline-block; width: 100%;}
.menu { max-width: 100%; background: transparent none repeat scroll 0 0; padding-bottom: 8px; padding-right: 5%; padding-left: 15%; text-align: left;}
.menu li { display: inline-block; float: none;}
.menu li li { display: block;}
.menu a { border-left: medium none; color: #cccccc; font-size: 14px; font-weight: normal; padding: 0 20px; text-shadow: none; text-transform: uppercase; height: 60px; line-height: 60px;}
.menu .current_page_item a, .menu .current-menu-item a, .menu li a:hover, ul.menu li:hover { background: transparent none repeat scroll 0 0; color: #ffffff;}
.menu li li a { text-align: left;}
.sub-menu .current_page_item a, .sub-menu .current-menu-item a { color: #000000;}
/*-------------------------------Slider--------------------------*/
.metaslider img { 
  -moz-transition: all 5s ease 0s; 
  -webkit-transition: all 5s ease 0s;
  -o-transition: all 5s ease 0s;
  transition: all 5s ease 0s;
}
/*.metaslider img:hover { transform: scale(1.2)!important;}*/
#slider-content { background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0; font-familyx: "RobotoSlabLight"; margin-top: -150px; position: relative; padding: 25px 0 0;}
#slider-content #container { max-width: 960px;}
#slider-content h1 { font-size: 34px; font-weight: normal; margin: 15px 0 5px; color: #ffffff;}
#slider-content p { font-size: 20px; line-height: 2; margin: 0; color: #bfcddf;}
.quote { background: rgba(0, 0, 0, 0) url("images/quote_bg.jpg") repeat scroll 0 0 / 100% auto; border: 1px solid #868686; margin: 10px auto; max-width: 225px; padding: 30px; text-align: center;}
.quote > a { color: #ffffff; background: #2e2e2c none repeat scroll 0 0; padding: 5px 15px; font-size: 18px;}
.quote a:hover { background: #000000 none repeat scroll 0 0;}

#new-slider { display: none; width: 100%;}
.menu a { padding: 0 14px; color: #ffffff;}
.home #new-slider { display: inline-block; margin: -97px 0 0;}
.nivo-caption { background: rgba(0,0,0,0.5) none repeat scroll 0 0!important; width: 80%!important; bottom: 22%!important; left: 4%!important; opacity: 1!important; padding: 20px 20px 30px 20px!important;}
#new-slider h1 { font-family: 'CenturyGothickBold'; font-size: 40px; margin: 0;}
#new-slider h4 { font-family: 'CenturyGothickBold';  font-size: 40px!important; margin: 0 0 10px;}
#new-slider .slide-button { font-family: 'CenturyGothick'; padding: 20px 0 5px;}
.nivo-caption a { background: #009edd none repeat scroll 0 0; display: block!important; padding: 12px 25px; font-size: 14px; border: none!important; text-transform: uppercase; text-decoration: none;}
.nivo-caption a:hover { background: #000000 none repeat scroll 0 0;}
#new-slider p { font-family: 'CenturyGothickBold'; background: #009edd none repeat scroll 0 0; color: #ffffff; font-size: 16px; letter-spacing: 0.5px; margin: 0; padding: 30px 10px; text-align: center;}

.metaslider .caption-wrap { background: rgba(0,0,0,0.5) none repeat scroll 0 0 !important; bottom: 22%!important; left: 4%!important; opacity: 1!important; padding: 5px 20px 30px 20px !important; width: 80% !important;}
.metaslider .caption-wrap a { background: #009edd none repeat scroll 0 0; display: inline-block!important; padding: 12px 25px; font-size: 14px; border: none!important; text-transform: uppercase; color: #ffffff!important;}
.metaslider .caption-wrap a:hover { background: #000000 none repeat scroll 0 0;}

.rslides_nav.next, .rslides_nav.prev { font-size: 24px; border: 1px solid #fff; background: transparent !important; border-radius: 50%; padding: 10px 22px 16px 22px !important; opacity: 0.8 !important;   -moz-transition: all 2s ease 0s; -webkit-transition: all 2s ease 0s; -o-transition: all 2s ease 0s; transition: all 2s ease 0s;}
.rslides_nav.next:hover, .rslides_nav.prev:hover { transform: scale(1.2);}
.rslides_nav.prev { left: 20px!important;}
.rslides_nav.next { right: 20px!important;}
/*-------------------------------gallery--------------------------*/
.top-carousel { background-color: #222;	padding: 15px 0 10px; margin-top: -71px;}
.top-carousel .gg_img { border: 5px solid #000; border-radius: 0;}
.operable-gallery, .sun-gallery, .roof-gallery { display: none; clear: both; padding-bottom: 40px;}
.page-id-3223 .operable-gallery { display: block;}
.page-id-3235 .sun-gallery, .page-id-3212 .sun-gallery { display: block;}
.page-id-3243 .roof-gallery, .page-id-4385 .roof-gallery { display: block;}

/*-------------------------------.front-boxes--------------------------*/
#front-boxes { display: none;}
.home #front-boxes { display: block;}
.front-boxes { padding: 30px 0; overflow: hidden;}
.front-boxes img {max-width: 60%;}
.front-boxes ul { margin: 20px 0; padding-left: 1em;}
.front-boxes li, .list li {
	list-style: none;
	background-image: url("https://www.louvrelux.com.au/wp-content/uploads/2019/10/bullet.jpg");
	background-size: 10px;
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: left 5px;
  margin-top: 8px;
}
.front-boxes p { margin: 7px 0;}
.front-boxes h5 { text-align: center; font-size: 18px; margin-top: 0;}
.front-boxes h5 a { color: #000000; text-decoration: none; font-size: 1.125em!important; font-weight: normal !important;}
.front-boxes h5 a:hover { color: #009edd;}
.front-boxes .col-220:last-child {  margin-right: 0!important;}
.front-boxes p { font-familyx: "RobotoSlabLight";}
#home-boxes { background: #000000 none repeat scroll 0 0; overflow: hidden; color: #ffffff;}
#home-boxes a { color: #ffffff;}
.home-box { padding: 6% 12%;}
#home-boxes .col-460 { margin: 0; max-height: 600px; overflow: hidden; width: 50%;}
#home-boxes .alignnone { margin: 0;}
#home-boxes h1 { color: #ffffff; font-size: 30px; font-weight: normal; letter-spacing: 1px;  text-transform: uppercase; margin-top: 0;}
.front-boxes img {
  max-width: 60%; 
}
.zoom-img img {
  margin-bottom: 25px;
}
.front-boxes img, .zoom-img img, .page .otw-sidebar li {
  -moz-transition: all 300ms ease 0s; 
  -webkit-transition: all 300ms ease 0s;
  -o-transition: all 300ms ease 0s;
  transition: all 300ms ease 0s;
}
.front-boxes img:hover, .zoom-img img:hover { 
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
}
.page .otw-sidebar li:hover { 
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}

#home-boxes .col-460.box-1 { background: rgba(0, 0, 0, 0) url("https://www.louvrelux.com.au/wp-content/uploads/2020/06/home_f_1.jpg") repeat scroll 0 0 / cover ; display: list-item; padding: 270px 0;}
#home-boxes .col-460.box-2 { background: rgba(0, 0, 0, 0) url("https://www.louvrelux.com.au/wp-content/uploads/2020/06/home_f_2.jpg") repeat scroll 0 0 / cover ; display: list-item;  padding: 300px 0;}
/*-------------------------------Wrapper--------------------------*/
#content-full, #content, #widgets, #content-blog { margin-top: 20px;}
#wrapper { border: medium none; margin: 20px auto 0;}
.testimonials { text-align: center;}
.t-speech { color: #7e7e7e; font-family: "RobotoCondensedLightItalic";  font-size: 20px; letter-spacing: 0.5px; line-height: 1.2; padding: 15px 50px 0;}
.t-author { color: #6d6d6d; font-family: "RobotoCondensedBold"; letter-spacing: 0.5px; margin-bottom: 45px;}
.light p { font-family: "RobotoSlabLight";}
#featuretext {
  background: #f3f3f3 none repeat scroll 0 0;
  font-familyx: "RobotoCondensedLightItalic";
  font-size: 20px;
  letter-spacing: 0.5px;
  line-height: 1.5;
  padding: 15px;
}
.testimonials > h5 { padding: 30px 0;}
.slb_data_content { display: none;}


#content h2 { font-familyx: 'RobotoCondensedLight';}
.lcp_catlist li {
  list-style: none;
  clear: left;
}
.lcp_catlist img.wp-post-image {
  background: #f3f3f3 none repeat scroll 0 0;
  border: 1px solid #ddd;
  float: left;
  margin: 0 15px 15px 0;
  max-width: 37%;
  padding: 5px;
}
.lcp_catlist li a {
  font-weight: bold;
}
.lcp_catlist {
  padding: 0;
}
.post-meta {
  display: none;
}


.post-entry h3 {
    line-height: 1.2em;
    color: #757575;
    text-transform: capitalize;
    font-size: 2em;
}



body.blog .attachment-post-thumbnail.size-post-thumbnail.wp-post-image { border-radius: 50%; margin-right: 2%;  padding-right: 0!important;}
.alignleft.wp-post-image { border-radius: 50%;}
h2.post-title { font-size: 24px;}
#content-archive h2.post-title { margin-bottom: 30px;}
#content-archive .post-entry .wp-post-image { margin-top: -10px;}
.read-more { clear: right;  text-align: right;}
.read-more > a { background: #4b4a4a none repeat scroll 0 0; border-radius: 10px; color: #ffffff; font-size: 90%;  padding: 3px 15px 4px!important;}
.read-more > a:hover { background: #000000 none repeat scroll 0 0;}
/*-------------------------------Forms--------------------------*/
.gform_wrapper ul {
  padding: 0 !important;
}
.gform_wrapper {
  background: #f3f3f3 none repeat scroll 0 0 !important;
  max-width: 100% !important;
  padding: 10px 15px !important;
  margin: 0 !important;
}

#dropform .gform_wrapper {
  border: 1px solid #ccc;
  margin: 0 !important;
  max-width: 100% !important;
  padding: 1.5em 3em!important;
  background: #fff!important;
}

#dropform .gfield_radio li {
  float: left;
  margin-bottom: 2em !important;
  width: 50% !important;
}

.large {
  border: 1px solid #ccc !important;
  box-shadow: none !important;
  margin: 0 !important;
  padding: 6px !important;
  width: 100% !important;
  border-radius: 3px !important;
}
#gform_2 { font-size: 14px!important;}
#gform_2 .medium {
  border: 1px solid #ccc !important;
  box-shadow: none !important;
  margin: 0 !important;
  padding: 8px !important;
  border-radius: 3px !important;
}
.gform_button.button {
  background: #000!important;
  color: #fff!important;
  border: none!important;
  text-shadow: none!important;
}
.gform_button.button:hover {
  background: #fff!important;
  color: #000!important;
}
#gform_wrapper_3.gform_wrapper { border: 1px solid #e1e1e1; padding: 10px 5px 15px 20px!important;}
/*#gform_3 label { width: 32%;}
#gform_3 .large { width: 64% !important;}*/
#gform_3 .gform_footer.left_label { text-align: right;}
#gform_3 .gfield_checkbox label { font-weight: normal;  padding-left: 5px;}
.medium { border: 1px solid #cccccc!important; box-shadow: none!important;}
#gform_3 textarea { max-height: 13.3em;}
/*-------------------------------Sidebar--------------------------*/
.widget-wrapper { background: transparent none repeat scroll 0 0; border: medium none;  border-radius: 0; padding: 0 25px;}
#widgets .widget-wrapper { padding: 0 0 0 20px;}
.widget-title h3 {
  background: #ffffff none repeat scroll 0 0;
  border-radius: 3px 3px 0 0;
  color: #525252;
  font-familyx: "RobotoSlabRegular";
  font-size: 1.4em;
  padding: 10px 0;
  text-align: left;
}
ul#benefits { margin: 0; padding: 0;}
#benefits > li {
  background: #f3f3f3 none repeat scroll 0 0;
  line-height: 2.5;
  list-style: outside none none;
  margin-bottom: 2px;
  padding-left: 10px;
}




.menu-widget {
  margin: 0!important;
  padding: 0!important;
}
/*.widget-wrapper.widget_nav_menu {
  padding-left: 20% !important;
}*/

.sidebar-products .wp-caption.aligncenter { background: none repeat scroll 0 0 #f3f3f3; margin-bottom: 3px;}
.sidebar-products .wp-caption-text { color: #fff; font-size: 18px; margin: 0; padding: 2px 10px 7px;  text-transform: uppercase;}
.sidebar-products .wp-caption-text > a { color: #2f2f2f;}
.sidebar-products .wp-caption-text > a:hover { color: #000;}
.widget .sidebar-products a { padding-left: 0;}
.widget article ul > li { background: none repeat scroll 0 0 #f1f1f1; border-bottomx: 1px solid #ccc;  padding: 6px; width: 100%;}
.widget article ul > li:hover { background: none repeat scroll 0 0 #ccc;}
.widget article a { padding-left: 10px;}


/*-------------------------------Gallery--------------------------*/
.gg_galleria_slider_light .galleria-info-text { display: none !important;}
.lcl_light.lcl_data_under #lcl_standard_txt { display: none!important;}
.foogallery .fg-image-wrap {
  -moz-transition: all 2s ease 0s; 
  -webkit-transition: all 2s ease 0s;
  -o-transition: all 2s ease 0s;
  transition: all 2s ease 0s;
}
.foogallery .fg-image-wrap:hover {
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
}
.foogallery.fg-caption-hover.fg-hover-fade .fg-loaded .fg-caption, .foogallery.fg-hover-fade .fg-loaded .fg-image-overlay { display: none;}
/*-------------------------------Footer--------------------------*/
#footer { max-width: 100%; padding: 0;}
#footer_widget {
	background: #000000;
	color: #8c8989;
	width: 90%;
	padding: 50px 5% 0;
	margin-bottom: 40px !important;
	font-size: 15px;
	line-height: 1.8;
	margin-top: 20px !important;
}
.footer-logo {
	max-width: 200px;
  margin: 0 auto !important;
}
#footer .widget-title h3 {
	background: transparent;
	color: #999999;
}
#footer a:hover, #copyright-wrapper a:hover {color: #000000;}
#footer_widget .menu-widget a {	font-size: 15px;	line-height: 1.8;	color: #8c8989 !important; text-decoration: none;}
#footer_widget .menu-widget a:hover { color: #ffffff !important;}
.menu-widget { margin: 0;}
.menu-widget a { font-familyx: "RobotoCondensedLight"; font-size: 16px; line-height: 1.8;}
#footer_widget .menu-widget li::before {
	content: '›';
	margin-right: 10px;
	font-weight: bold;
}
.menu-widget li {  background: rgba(0, 0, 0, 0) url("images/menu_bullet.png") no-repeat scroll 0 9px / 12px auto; list-style: outside none none; padding-left: 20px;}
#footer_widget .menu-widget li {
	background: rgba(0, 0, 0, 0) none no-repeat scroll 0 0;
	list-style: outside none none;
	padding: 11px 0;
	border-bottom: 1px solid #333333;
}
#footer_widget .col-300:nth-child(3n+3) {
	margin-bottom: 0;
}
#simple-social-icons-3 {
	margin-right: 0;
}

#colophon-widget { font-size: 14px; text-align: center;  line-height: 3.5;}
#colophon-widget .grid { margin-bottom: 0;}
.footer-social { margin: 0;  padding: 0;}
.footer-social > li { display: inline; list-style: outside none none;  margin: 2px;}
.footer-social img { max-width: 30px;}
.footer-social img:hover {
  opacity: 0.6 !important;
  -moz-transition: opacity 0.3s ease-in 0s;
  -webkit-transition: opacity 0.3s ease-in 0s;
  -o-transition: opacity 0.3s ease-in 0s;
  -ms-transition: opacity 0.3s ease-in 0s;
  transition: opacity 0.3s ease-in 0s;
}
.default-theme.wp-posts-carousel .wp-posts-carousel-container { box-shadow: none!important;  padding: 0 !important;}
.default-theme.wp-posts-carousel .wp-posts-carousel-details { padding: 0; display: none;}
.default-theme.wp-posts-carousel .wp-posts-carousel-image {  padding-top: 0 !important;}
.colophon-widget.widget-wrapper.widget_wp_posts_carousel { margin: 0;}
.default-theme.wp-posts-carousel .owl-controls .owl-nav div { background: transparent none repeat scroll 0 0 !important; color: rgba(0, 0, 0, 0.8) !important; margin: -35px 0 0 !important;}
.default-theme.wp-posts-carousel .owl-nav div::before {font-size: 60px !important;}

#copyright-wrapper { max-width: 1080px; margin: 0 auto; padding: 0 25px; font-size: 12px;}
#copyright-wrapper .grid { margin-top: 2.12766%;}
.powered { display: block !important;}


#responsive-menu { height: auto!important;}

.sow-carousel-next, .sow-carousel-previous {
  background-color: #939598 !important;
  border-radius: 0.125rem !important;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.1) !important;
  color: #ffffff !important;
  height: 2.5rem !important;
  line-height: 2.5rem !important;
  margin: -10px 2px !important;
  text-align: center !important;
  width: 2.5rem !important;
}
.sow-carousel-next:hover, .sow-carousel-previous:hover {
  background-color: #404041!important;
}
.sow-carousel-title h2 {
  display: inline-block !important;
}
.sow-carousel-wrapper ul.sow-carousel-items li.sow-carousel-item {
  width: 248px!important;
}
.sow-carousel-wrapper ul.sow-carousel-items li.sow-carousel-item .sow-carousel-thumbnail a {
  background-size: 248px 166px !important;
  height: 166px !important;
  width: 248px !important;
}
.sow-carousel-wrapper ul.sow-carousel-items li.sow-carousel-item h3 {
  background: #f3f3f3 none repeat scroll 0 0 !important;
  border: 1px solid #ddd;
  border-radius: 0 0 3px 3px;
  margin: 0 !important;
  padding: 12px !important;
}
.sow-carousel-wrapper ul.sow-carousel-items li.sow-carousel-item h3 a {
  color: #111111!important;
}

.home-form {
  display: none;
}
.home .home-form {
	display: none;
	max-width: 1180px;
	margin: 0 auto;
}
.recent-projects {
  margin-top: 60px;
}
.recent-projects .sow-carousel-title {
  margin: 20px auto 0;
  max-width: 1132px;
  border-top: 1px solid #dddddd;
  padding: 40px 26px 0;
}
.recent-projects .sow-carousel-title h2 {
  font-size: 2.25em;
  margin: -15px 0 10px!important;
}
.sow-carousel-wrapper ul.sow-carousel-items li.sow-carousel-item h3 a {
  font-size: 13px!important;
  color: #2f2f2f!important;
  font-weight: normal;
}
.recent-projects > hr {
  margin: 4em 0 3em;
}

.sow-carousel-next, .sow-carousel-previous {
  color: #fff;
}

body #dropform div#formhide{
  displayx: none;
}
body #dropform{
display: none;
  cursor: pointer;
}

#menu-residential-shade li, #menu-commercial-shade li, #menu-educational-government-shade li {
    border: 1px solid #bbb;
    margin: 3px 0;
    background: rgba(0, 0, 0, 0) url("images/menu_bullet.png") no-repeat scroll 10px 9px / 12px auto;
    padding-left: 30px;
    padding-right: 10px;
    padding: 5px 10px 5px 30px;
    text-align: left;
}

#menu-residential-shade li a, #menu-commercial-shade li a, #menu-educational-government-shade li a{
line-height: 1em; 

}

#dropform > h3 {
  border: 1px solid #ccc;
  padding: 1em;
  text-align: center;
}


#text-11.widget-wrapper.widget_text {
  padding-left: 20%;
  text-align: justify;
}

#text-11.widget-wrapper.widget_text a{

  display:block;
  
 border: 1px #eee solid;
  padding: 2em;
}

#top-content .widget.widget_text li {
  list-style:none !important;
}

li.widget.simple-social-icons {
  list-style:none !important;
}

.post-entry h2 {
  font-size: 1.3em;
  margin: 0 !important;
  padding: 0 !important;
}
.default-theme.wp-posts-carousel .wp-posts-carousel-image a { cursor: default !important;  pointer-events: none !important;}
.sow-carousel-wrapper ul.sow-carousel-items li.sow-carousel-item h3 { min-height: 30px!important;}
.post-data { display: none;}

.page .otw-sidebar .menu-widget { margin-bottom: 15px !important;}
/*.page .otw-sidebar li { background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important; display: inline-block;  list-style: outside none none !important; padding: 15px 12px!important; width: 29%;}*/
.page .otw-sidebar li a { font-size: 14px;}
.page .otw-sidebar-6 li { width: 45%;}


body.page .otw-sidebar .simple-social-icons ul li {
  display: inline;
  float: none;
  margin: 0 !important;
  padding: 0 !important;
}
.pdf { max-width: 70px; display: grid;}
#diagram { margin-bottom: 20px; overflow: hidden; text-align: center; font-size: 12px;}
#diagram1 { font-size: 12px; text-align: center;}
#diagram1 img { max-height: 130px; width: auto;}
#widgets .textwidget .grid { font-size: 12px; line-height: 1.1; text-align: left;}
.portfolio.has-post-thumbnail h2.post-title {
  font-size: 1.5em!important;
}
.sun-benefits { margin: 30px 0; overflow: hidden; text-align: center;}
.sun-benefits img { width: 100px!important;}
.oper-benefits { margin: 30px 0; overflow: hidden; text-align: center;}
.oper-benefits img { width: 75px!important;}
.grid.col-5 { width: 20%;}

.page .otw-sidebar li {
  background: #f3f3f3 none repeat scroll 0 0;
  border: 7px double #000000;
  border-radius: 50%;
  display: inline-block!important;
  list-style: outside none none!important;
  padding: 0 0 20px!important;
  width: 29%!important;
}
.sow-carousel-wrapper ul.sow-carousel-items li.sow-carousel-item h3 {
  background: #f3f3f3 none repeat scroll 0 0;
  margin: 0;
  padding: 12px 25px!important;
  border: medium none!important;
}
.sow-carousel-item h3 a {
	font-weight: normal!important;
  font-family: 'CenturyGothick'!important;
}
.home-container {
	margin: 60px auto;
	max-width: 1130px;
}

.five-col .col-140 { width: 18.2%; text-align: center; font-size: 90%;}


.mobile-header { display: none; background-color: rgba(0,0,0,0.6); overflow: hidden;}

/*-------------------------------Custom Media--------------------------*/
@media screen and (max-width:1024px){
  #logo { margin: 15px 3% 10px; width: 23%;}
  .top-left-widget { padding: 130px 0 20px 25px;}
  .menu-widget a { font-size: 14px; line-height: 2;}
  #colophon-widget { font-size: 12px;}
  .sow-carousel-wrapper ul.sow-carousel-items li.sow-carousel-item { width: 221px!important;}
  .sow-carousel-wrapper ul.sow-carousel-items li.sow-carousel-item .sow-carousel-thumbnail a {  background-size: 221px 148px !important; height: 148px !important; width: 221px !important;}
.home-box { padding: 2% 8%;}
.quote { padding: 45px;}
}
@media screen and (min-width:768px) and (max-width:1023px){
#slider-content .grid.col-220.fit {	display: none;}
#slider-content {	margin-top: -135px !important;}
#click-menu { display: none!important;}
.grid, .grid-right {  float: left !important;}
.col-60, .col-140, .col-220, .col-300, .col-380, .col-460, .col-540, .col-620, .col-700, .col-780, .col-860 {  margin-right: 2.12766%!important;}
  .col-140 { width: 14.8936%!important;}
.col-220 { width: 23.4043%!important;}
.col-300 { width: 31.9149%!important;}
.col-380 { width: 40.4255% !important;}
.col-540 { width: 57.4468% !important;}
.col-460 { width: 48.9362% !important;}
.col-620 { width: 65.9574% !important;}
  
.fit {  margin-right: 0!important;}
  .simple-social-icons { margin-top: -25px !important;}
  .top-content-container { margin-top: 30px; }
  .top-content { font-size: 90%;}
  .main-nav { margin: 0;}
  .menu { max-width: 82%;}
  .menu a { font-size: 12px; padding: 0 15px;}
  #logo { margin: 10px 3%; width: 21%; float: left;}
  .top-left-widget { padding: 72px 0 43px 15px;}
  .top-widget { padding: 72px 20px 60px 0;}
  .menu-widget a { font-size: 14px; line-height: 2;}
  .widget-wrapper { padding: 0;}
   #colophon-widget { line-height: 2;}
  .footer-social img { max-width: 24px;}
  .sow-carousel-wrapper ul.sow-carousel-items li.sow-carousel-item { width: 215px!important;}
  .sow-carousel-wrapper ul.sow-carousel-items li.sow-carousel-item .sow-carousel-thumbnail a {  background-size: 215px 144px !important; height: 144px !important; width: 215px !important;}
.page .otw-sidebar li {  background: rgba(0, 0, 0, 0) url("/wp-content/themes/responsive-child/images/menu_bullet.png") no-repeat scroll 10px 9px / 12px auto!important; padding: 5px 10px 5px 30px !important; width: 86%;}
.page .otw-sidebar-6 li { width: 86%;}
button#responsive-menu-button { display: none!important;}
#slider-content { margin-top: -152px;}
#new-slider h1 { font-size: 34px!important;}
#new-slider h4 { font-size: 22px!important;}
.quote { margin: 5px; padding: 35px 20px;}
.quote > a { font-size: 16px; padding: 5px 15px;}
#home-boxes .col-460 { width: 100%!important; margin: 0!important;}
 .five-col .col-140 { width: 18% !important; font-size: 80%; margin: 0 1% !important; line-height: 1.1;}
#top-content { padding-top: 15px;}
#top-content p { margin: 0;}
}
@media screen and (min-width:568px) and (max-width: 767px){
  .simple-social-icons { margin: 2px 0 0 !important;}
  .top-left-widget { letter-spacing: -0.25px; padding: 15px 0; width: 100%;}
  #logo { margin: 0 25%; width: 50%;}
  .top-widget { padding: 15px 0; width: 100%;}
  .sow-carousel-wrapper ul.sow-carousel-items li.sow-carousel-item { width: 194px!important;}
.sow-carousel-wrapper ul.sow-carousel-items li.sow-carousel-item .sow-carousel-thumbnail a {  background-size: 194px 130px !important; height: 130px !important; width: 294px !important;}
.quote { margin: 15px 110px 20px;  padding: 40px;}
#home-boxes .col-460.box-1, #home-boxes .col-460.box-2 { padding: 150px 0; background-size: 100% auto; background-repeat: no-repeat;}
 .five-col .col-140 { width: 18%!important; margin: 0 1%!important; float: left!important;}
#new-slider h1 { font-size: 18px;}
#new-slider h4 { font-size: 12px!important; }
}
@media screen and (min-width:320px) and (max-width: 567px){
  .top-content { text-align: left;}
#container { padding: 0 10px;}
.simple-social-icons { margin: 0 10% !important;}
.top-left-widget { padding: 15px 1%; width: 98%;}
#logo { margin: 0 5%; width: 90%;}
.top-widget { padding: 15px 0; width: 100%;}
.t-speech { padding: 15px 20px 0;}
.widget-wrapper { padding: 0;}
.five-col .col-140 { width: 80%; margin: 25px auto!important;}
#wrapper { padding: 0 0 20px;}
.sow-carousel-wrapper ul.sow-carousel-items li.sow-carousel-item { width: 226px!important;}
.sow-carousel-wrapper ul.sow-carousel-items li.sow-carousel-item .sow-carousel-thumbnail a {  background-size: 226px 151px !important; height: 151px !important; width: 226px !important;}
#simple-social-icons-2.simple-social-icons ul li { margin: 0 5px 12px !important;}
.quote { margin: 15px 30px 20px; padding: 40px;}
#home-boxes .col-460.box-1, #home-boxes .col-460.box-2 { padding: 90px 0; background-size: 100% auto; background-repeat: no-repeat;}
#new-slider h1 { font-size: 16px;}
#new-slider h4 { font-size: 11px!important; }
.metaslider .caption-wrap { bottom: 5% !important; padding: 5px 20px 10px 20px !important;}
.metaslider .caption-wrap a { padding: 5px 15px; font-size: 12px;}
.nivo-caption { width: 94% !important; padding: 10px !important; bottom: 5% !important;}
}
@media screen and (min-width:320px) and (max-width: 767px){ 
#footer { text-align: left;}
.copy-right, .powered { text-align: center;}
.js .main-nav #responsive_current_menu_item { display: none;}
.js .main-nav a#responsive_menu_button { display: none!important;}
  #colophon-widget { line-height: 2;}
  #click-menu { padding: 3px 5px!important; border-radius: 3px;}
  .sow-carousel-title .sow-carousel-next, .sow-carousel-title .sow-carousel-previous { height: 2rem !important; line-height: 2rem!important; margin: 0 2px !important; width: 2rem !important; display: block !important;}
  .sow-carousel-title h2 { display: block !important;}

  #dropform .gfield_radio li {
  float: left;
  margin-bottom: 2em !important;
  width: 100% !important;
}
.page .otw-sidebar li {  background: rgba(0, 0, 0, 0) url("/wp-content/themes/responsive-child/images/menu_bullet.png") no-repeat scroll 10px 9px / 12px auto!important; padding: 5px 10px 5px 30px !important; width: 86%;}
.page .otw-sidebar-6 li { width: 86%;}
button#responsive-menu-button .responsive-menu-box { margin-top: 3px!important;}
.top-content { text-align: center!important; margin: 0;}
.top-left-widget { text-align: center; width: 100%;}
#responsive-menu-container { background: transparent none repeat scroll 0 0!important;}
li.widget.simple-social-icons { text-align: center;}
.simple-social-icons ul { float: none!important; text-align: center; overflow: hidden; display: inline-block; margin: 5px auto 0;}
#slider-content { margin-top: 0; background: #2e2e2c none repeat scroll 0 0; text-align: center;}
#slider-content h1 { font-size: 30px;}
#slider-content h4 { font-size: 24px;}
#slider-content p { font-size: 14px;}
#gform_wrapper_3.gform_wrapper { padding: 15px 20px!important;}
.quote > a { font-size: 16px;}
.grid.col-5 { width: 100%;}
.main-nav { height: 0;}
#new-slider .slide-button { padding: 10px 0 5px;}
.nivo-caption a {  padding: 8px 15px; font-size: 11px;}
#mysticky-nav { display: none!important;}
.mobile-header { display: block;}
#header { display: none;}
.mobile-header #header { display: block;}
.top-content p { margin-bottom: 0;}
.top-content-container { margin: 0 auto -8px;}
}

@media screen and (min-width:320px) and (max-width: 800px){ 
#home-boxes .col-460 { width: 100%!important; max-height: inherit;}
#home-boxes .alignnone { margin: 0 0 20px;}
.page .otw-sidebar-2 li { background: rgba(0, 0, 0, 0) none repeat scroll 0 0!important; padding: 0!important;}
.textwidget .grid { float: left;}
.textwidget .col-300 { width: 31.9149%; margin-right: 2.12766%;}
.textwidget .fit { margin-right: 0;}
.home #new-slider {	margin: 0;}
#logo { padding: 10px 0;}
.nivo-caption {	bottom: 2% !important;}
#mysticky-nav {	height: 66px!important;}
.main-nav {display: none;}
img.alignright, img.alignleft { width: 100%; height: auto;}
}
/*-------------------------------Custom Media end-------------------------*/



h5,h4 {
    font-size: 1.7em;
    font-weight: lighter;
}


#widgets ul li a{display: block;}

a {
    color: #000;
    cursor: pointer;
    display: inline-block;
}

.top-content a {
    font-size: 1.3em;
    text-decoration: none;
}

/*The last 29 days of the month are the hardest."- Nikola Tesla*/